/* 
 * Copyright © 2006 VHA. All rights reserved
 * 
 */
package gov.va.med.esr.ui.report.beans;


import gov.va.med.esr.common.model.report.SimpleCompletedReport;

public class UISimpleCompletedReport  {

	
	private static final long serialVersionUID = -1351956312596811211L;

	private SimpleCompletedReport simpleCompletedReport=null;
	
	private String configParams=null;
	
	public UISimpleCompletedReport() {
		
	}

	public void setSimpleCompletedReport(SimpleCompletedReport completedReport)
	{
		this.simpleCompletedReport=completedReport;
	}
	
	public SimpleCompletedReport getSimpleCompletedReport()
	{
		return this.simpleCompletedReport;
	}

	public String getConfigParams() {
		return configParams;
	}

	public void setConfigParams(String configParams) {
		this.configParams = configParams;
	}
	
	
}
